[
  {
    "description": "Alarm Word 1",
    "tipoMem": "Byte",
    "memAddr": "DB700.DBDW2",
    "index": 2,
    "size": 4,
    "messages": [
      "ALLARME 01",
      "ALLARME 02",
      "ALLARME 03",
      "ALLARME 04",
      "ALLARME 05",
      "ALLARME 06",
      "ALLARME 07",
      "ALLARME 08",
      "ALLARME 09",
      "ALLARME 10",
      "ALLARME 11",
      "ALLARME 12",
      "ALLARME 13",
      "ALLARME 14",
      "ALLARME 15",
      "ALLARME 16",
      "ALLARME 17",
      "ALLARME 18",
      "ALLARME 19",
      "ALLARME 20",
      "ALLARME 21",
      "ALLARME 22",
      "ALLARME 23",
      "ALLARME 24",
      "ALLARME 25",
      "ALLARME 26",
      "ALLARME 27",
      "ALLARME 28",
      "ALLARME 29",
      "ALLARME 30",
      "ALLARME 31",
      "ALLARME 32"
    ]
  },

  {
    "description": "Alarm Word 2",
    "tipoMem": "Byte",
    "memAddr": "DB700.DBDW6",
    "index": 6,
    "size": 4,
    "messages": [
      "ALLARME 33",
      "ALLARME 34",
      "ALLARME 35",
      "ALLARME 36",
      "ALLARME 37",
      "ALLARME 38",
      "ALLARME 39",
      "ALLARME 40",
      "ALLARME 41",
      "ALLARME 42",
      "ALLARME 43",
      "ALLARME 44",
      "ALLARME 45",
      "ALLARME 46",
      "ALLARME 47",
      "ALLARME 48",
      "ALLARME 49",
      "ALLARME 50",
      "ALLARME 51",
      "ALLARME 52",
      "ALLARME 53",
      "ALLARME 54",
      "ALLARME 55",
      "ALLARME 56",
      "ALLARME 57",
      "ALLARME 58",
      "ALLARME 59",
      "ALLARME 60",
      "ALLARME 61",
      "ALLARME 62",
      "ALLARME 63",
      "ALLARME 64"
    ]
  },

  {
    "description": "Alarm Word 3",
    "tipoMem": "Byte",
    "memAddr": "DB700.DBDW10",
    "index": 10,
    "size": 4,
    "messages": [
      "ALLARME 65",
      "ALLARME 66",
      "ALLARME 67",
      "ALLARME 68",
      "ALLARME 69",
      "ALLARME 70",
      "ALLARME 71",
      "ALLARME 72",
      "ALLARME 73",
      "ALLARME 74",
      "ALLARME 75",
      "ALLARME 76",
      "ALLARME 77",
      "ALLARME 78",
      "ALLARME 79",
      "ALLARME 80",
      "ALLARME 81",
      "ALLARME 82",
      "ALLARME 83",
      "ALLARME 84",
      "ALLARME 85",
      "ALLARME 86",
      "ALLARME 87",
      "ALLARME 88",
      "ALLARME 89",
      "ALLARME 90",
      "ALLARME 91",
      "ALLARME 92",
      "ALLARME 93",
      "ALLARME 94",
      "ALLARME 95",
      "ALLARME 96"
    ]
  },

  {
    "description": "Alarm Word 4",
    "tipoMem": "Byte",
    "memAddr": "DB700.DBDW14",
    "index": 14,
    "size": 4,
    "messages": [
      "ALLARME 97",
      "ALLARME 98",
      "ALLARME 99",
      "ALLARME 100",
      "ALLARME 101",
      "ALLARME 102",
      "ALLARME 103",
      "ALLARME 104",
      "ALLARME 105",
      "ALLARME 106",
      "ALLARME 107",
      "ALLARME 108",
      "ALLARME 109",
      "ALLARME 110",
      "ALLARME 111",
      "ALLARME 112",
      "ALLARME 113",
      "ALLARME 114",
      "ALLARME 115",
      "ALLARME 116",
      "ALLARME 117",
      "ALLARME 118",
      "ALLARME 119",
      "ALLARME 120",
      "ALLARME 121",
      "ALLARME 122",
      "ALLARME 123",
      "ALLARME 124",
      "ALLARME 125",
      "ALLARME 126",
      "ALLARME 127",
      "ALLARME 128"
    ]
  }
]